﻿/* DEFAULTS----------------------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; list-style:none; vertical-align:baseline; right:0; left:0; }

@font-face { font-family: "montserratlight"; font-weight: 400; font-style: normal; font-display: swap; unicode-range: U+000-5FF; src: local('montserratlight'), url('../Fontes/Montserrat/montserrat-light-webfont.woff2') format('woff2'), url('../Fontes/Montserrat/montserrat-light-webfont.woff') format('woff'); }

@font-face { font-family: "montserratbold"; font-weight: 400; font-style: normal; font-display: swap; unicode-range: U+000-5FF; src: local('montserratbold'), url('../Fontes/Montserrat/montserratbold-webfont.woff2') format('woff2'), url('../Fontes/Montserrat/montserratbold-webfont.woff') format('woff'); }

@media screen and (max-device-width: 480px) { body { -webkit-text-size-adjust: none; } }

body { font-family: "montserratlight", Arial, sans-serif; color: rgb(88, 89, 91); margin: 0px; padding: 0px; }

b { font-family: "montserratbold", Arial, sans-serif; font-weight: bold; }

i { font-style: italic; }

.negrito { font-family: "montserratbold" }

.italico { font-style: italic; }

.maiusculo { text-transform: uppercase }

/*COMPUTADOR*/

p, .ultimo-paragrafo-com-subtitulo, a:link, a:visited, p a, .lista-texto li, .lista-texto li a, .lista-texto li.ultimo, 
.lista-texto li.ultimo-com-subtitulo, .lista-texto li.ultimo-com-subtitulo a { color: rgb(88, 89, 91); font-size: 1.25vw; letter-spacing: 0.07vw; }

a:link, a:visited, p a, .lista-texto li a, .lista-texto li.ultimo-com-subtitulo a { text-decoration: none; }

a:hover, p a:hover, .lista-texto li a:hover, .lista-texto li.ultimo-com-subtitulo a:hover { text-decoration: underline; }

p, .ultimo-paragrafo-com-subtitulo { line-height: 2.2vw; }

p { margin-bottom: 1.5vw; }

.ultimo-paragrafo-com-subtitulo { margin-bottom: 2.5vw; }

.lista-texto { width: 100%; position: relative; }

.lista-texto li, .lista-texto li.ultimo, .lista-texto li.ultimo-com-subtitulo { list-style-type: circle; margin-left: 2.05vw; line-height: 2.2vw; }

.lista-texto li { margin-bottom: 2.15vw; }

.lista-texto li.ultimo { margin-bottom: 0; }

.lista-texto li.ultimo-com-subtitulo { margin-bottom: 8vh; }

.voltar { left: 0; margin-left: 0px; position: relative; display: flex; align-items: center; justify-content: center; border-radius: 8px; width: 6.95vw; 
          height: 2vw; background-color: rgb(244, 123, 107); border: none; }

.voltar a { letter-spacing: 0.07vw; font-size: 1.1vw; color: #fff; text-align: center; text-decoration: none: }

.voltar a:hover { text-decoration: underline; }

/* TÍTULOS */

h1, h2 { letter-spacing: 0.07vw; line-height: 3.4vw; }

h1 { color: rgb(88, 89, 91); font-size: 2.22vw; margin-bottom: 2vw; }

h2, h2 a { font-size: 1.67vw; color: rgb(244, 123, 107); }

h2 { margin-bottom: 1.95vw; }

h2 a { letter-spacing: 0.07vw; text-decoration: none; }

h2 a:hover { text-decoration: underline; }

h3 { color: rgb(88, 89, 91); margin-top: 0; letter-spacing: 0.07vw; font-size: 1.25vw; line-height: 1.25vw; margin-bottom: 0; }

/* ESTRUTURA SIIE */

.page, .header { width: 100%; margin: 0; }

.page { position: relative; }

.header, .logo-imagem { background-color: #fff; }

.header { position: fixed; padding: 0; height: 10.75vw; z-index: 999999999999999999999999999999999999999999999999; }

.header-midia-movel { display: none; }

.logo-computador { height: 9vw; margin-left: 0; width: 27vw; }

.logo-imagem { padding-bottom: 1.7vw; border-radius: 40px; padding-left: 0.95vw; margin-left: 1.5vw; margin-top: 2.3vw; padding-right: 2.3vw; }

.main-home { padding: 10.7vw 0 0 0; margin: 0 0 -3.5vw 0; width: 100%; position: relative; }

.main, .main-confirmacao { margin: 0 2.35vw 0 2.4vw; }

.main { padding: 15.5vw 0 0 0; min-height: 420px; }

.main-confirmacao { padding: 12vw 0 0 0; height: 25vw; display: flex; justify-content: center; align-items: center; text-align: center; }

/*NOTEBOOK*/
@media screen and (min-device-width : 1300px) and (max-device-height : 800px)
{

.logo-imagem { padding-bottom: 1.7vw; border-radius: 40px; padding-left: 0.95vw; margin-left: 1.41vw; margin-top: 2.3vw; padding-right: 2.3vw;}
}

/*MÍDIA MÓVEL EM PÉ*/
/*CELULAR*/

@media screen and (max-device-width: 414px)
{
p, .ultimo-paragrafo-com-subtitulo, a:link, a:visited, p a, .lista-texto li, .lista-texto li a, .lista-texto li.ultimo, 
.lista-texto li.ultimo-com-subtitulo, .lista-texto li.ultimo-com-subtitulo a { color: rgb(88, 89, 91); font-size: 5.5vw; letter-spacing: 0.07vw; }

a:link, a:visited, p a, .lista-texto li a, .lista-texto li.ultimo-com-subtitulo a { text-decoration: none; }

a:hover, p a:hover, .lista-texto li a:hover, .lista-texto li.ultimo-com-subtitulo a:hover { text-decoration: underline; }

p, .ultimo-paragrafo-com-subtitulo { line-height: 9.7vw; }

p { margin-bottom: 5.3vw; }

.ultimo-paragrafo-com-subtitulo { margin-bottom: 5.7vw; }

.lista-texto li, .lista-texto li.ultimo, .lista-texto li.ultimo-com-subtitulo { list-style-type: circle; margin-left: 40px; line-height: 8.5vw; }

.lista-texto li { margin-bottom: 7.5vw; }

.lista-texto li.ultimo { margin-bottom: 0 }

.lista-texto li.ultimo-com-subtitulo { margin-bottom: 12.5vw; }

.voltar { margin-top: 10vw; left: 0; margin-left: 0; position: relative; display: flex; align-items: center; justify-content: center; border-radius: 8px; 
          width: 28vw; height: 7vw; background-color: rgb(244, 123, 107); border: none; }

.voltar a { letter-spacing: 0.07vw; font-size: 5.35vw; color: #fff; text-align: center; text-decoration: none; }

.voltar a:hover { text-decoration: underline; }

/* TÍTULOS */

h1, h2 { letter-spacing: 0.07vw; line-height: 13vw; }

h1 { color: rgb(88, 89, 91); font-size: 8.5vw; margin-bottom: 5vw; }

h2, h2 a { font-size: 7.5vw; color: rgb(244, 123, 107) }

h2 { margin-bottom: 6vw; }

h2 a { letter-spacing: 0.07vw; text-decoration: none; }

h2 a:hover { text-decoration: underline; }

h3 { color: rgb(88, 89, 91); margin-top: 5.3vw; letter-spacing: 0.07vw; font-size: 6.5vw; line-height: 6vw; margin-bottom: 5.5vw; }

/* ESTRUTURA SIIE */

.header { display: none; }

.header-midia-movel, .logo-imagem { background-color: #fff; }

.header-midia-movel { display: block; position: fixed; margin: 0; padding: 0 4.3vw 0 0; width: auto; height: 26.3vw; 
                      z-index: 999999999999999999999999999999999999999999999999; }

.logo-celular-em-pe { display: block; }

.logo-tablet-em-pe, .logo-celular-deitado, .logo-celular-350px-deitado, .logo-tablet-deitado { display: none; }

.logo-imagem { padding-bottom: 5.5vw; border-radius: 40px; width: 62.7vw; height: 22vw; padding-left: 4.3vw; margin-left: 0px; margin-top: 3vw; 
               padding-right: 2vw; z-index: 9999999; }

.main-home, .main-home-email-invalido { width: 100%; position: relative; min-height: 420px; }

.main-home { padding: 26.3vw 0 0 0; margin: 0 0 12vw 0; }

.main-home-email-invalido { padding: 26.3vw 0 0 0; margin: 0 0 16vw 0; }

.main, .main-confirmacao { margin: 0 3.8vw 0 3.8vw; }

.main { padding: 36vw 0 0 0; min-height: 420px; }

.main-confirmacao { padding: 26.3vw 0 0 0; height: 90vw; display: flex; justify-content: center; align-items: center; text-align: center; }
}

/*IPAD*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{

p, .ultimo-paragrafo-com-subtitulo, a:link, a:visited, p a, .lista-texto li, .lista-texto li a, .lista-texto li.ultimo, 
.lista-texto li.ultimo-com-subtitulo, .lista-texto li.ultimo-com-subtitulo a { color: rgb(88, 89, 91); font-size: 2.7vw; letter-spacing: 0.07vw; }

a:link, a:visited, p a, .lista-texto li a, .lista-texto li.ultimo-com-subtitulo a { text-decoration: none; }

a:hover, p a:hover, .lista-texto li a:hover, .lista-texto li.ultimo-com-subtitulo a:hover { text-decoration: underline; }

p, .ultimo-paragrafo-com-subtitulo { line-height: 4.3vw; }

p { margin-bottom: 3vw; }

.ultimo-paragrafo-com-subtitulo { margin-bottom: 6vw; }

.lista-texto li, .lista-texto li.ultimo, .lista-texto li.ultimo-com-subtitulo { list-style-type: circle; margin-left: 40px; line-height: 4.5vw; }

.lista-texto li { margin-bottom: 3.5vw; }

.lista-texto li.ultimo { margin-bottom: 0 }

.lista-texto li.ultimo-com-subtitulo { margin-bottom: 3.5vw; }

.voltar { margin-top: 6vw; left: 0; margin-left: 0; position: relative; display: flex; align-items: center; justify-content: center; border-radius: 8px; 
          width: 13vw; height: 3.7vw; background-color: rgb(244, 123, 107); border: none; }

.voltar a { letter-spacing: 0.07vw; font-size: 2.55vw; color: #fff; text-align: center; text-decoration: none; }

.voltar a:hover { text-decoration: underline; }

/* TÍTULOS */

h1, h2 { letter-spacing: 0.07vw; }

h1 { color: rgb(88, 89, 91); font-size: 4.7vw; margin-bottom: 6.6vw; line-height: 4vw }

h2, h2 a { font-size: 3.9vw; color: rgb(244, 123, 107); }

h2 { line-height: 5.5vw; margin-bottom: 5.7vw; }

h2 a { letter-spacing: 0.07vw; text-decoration: none; }

h2 a:hover { text-decoration: underline; }

h3 { color: rgb(88, 89, 91); margin-top: 2.6vw; letter-spacing: 0.07vw; font-size: 2.9vw; line-height: 3.1vw; margin-bottom: 2.6vw; }

/* ESTRUTURA SIIE */

.header { display: none; }

.header-midia-movel, .logo-imagem { background-color: #fff; }

.header-midia-movel { display: block; position: fixed; margin: 0; padding: 0 2vw 0 0; width: auto; height: 15vw; 
                      z-index: 999999999999999999999999999999999999999999999999; }

.logo-celular-em-pe, .logo-celular-deitado, .logo-celular-350px-deitado, .logo-tablet-deitado { display: none; }

.logo-tablet-em-pe { display: block; }

.logo-imagem { padding-bottom: 2.5vw; border-radius: 40px; width: 36.7vw; height: 13vw; padding-left: 2vw; margin-left: 0px; margin-top: 1.2vw; 
               padding-right: 2vw; z-index: 9999999; }

.main-home, .main-home-email-invalido { padding: 13.5vw 0 0 0;  min-height: 420px; }

.main-home { margin: 0 0 7vw 0; }

.main-home-email-invalido { margin: 0 0 9.5vw 0; }

.main, .main-confirmacao { margin: 0 1.8vw 0 1.8vw; }

.main { padding: 19.3vw 0 0 0; min-height: 420px; }

.main-confirmacao { padding: 13.5vw 0 0 0; height: 80vw; display: flex; justify-content: center; align-items: center; text-align: center; }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
p, .ultimo-paragrafo-com-subtitulo, a:link, a:visited, p a, .lista-texto li, .lista-texto li a, .lista-texto li.ultimo, 
.lista-texto li.ultimo-com-subtitulo, .lista-texto li.ultimo-com-subtitulo a { color: rgb(88, 89, 91); font-size: 6vh; letter-spacing: 0.07vh; }

a:link, a:visited, p a, .lista-texto li a, .lista-texto li.ultimo-com-subtitulo a { text-decoration: none; }

a:hover, p a:hover, .lista-texto li a:hover, .lista-texto li.ultimo-com-subtitulo a:hover { text-decoration: underline; }

p, .ultimo-paragrafo-com-subtitulo { line-height: 9.7vh; }

p { margin-bottom: 5.3vh; }

.ultimo-paragrafo-com-subtitulo { margin-bottom: 9vh; }

.lista-texto li, .lista-texto li.ultimo, .lista-texto li.ultimo-com-subtitulo { list-style-type: circle; margin-left: 40px; line-height: 8.5vh; }

.lista-texto li { margin-bottom: 7.5vh; }

.lista-texto li.ultimo { margin-bottom: 0 }

.lista-texto li.ultimo-com-subtitulo { margin-bottom: 12.5vh; }

.voltar { margin-top: 11vh; left: 0; margin-left: 0; position: relative; display: flex; align-items: center; justify-content: center; border-radius: 8px; 
          width: 28vh; height: 8.2vh; background-color: rgb(244, 123, 107); border: none; }

.voltar a { letter-spacing: 0.07vh; font-size: 5.85vh; color: #fff; text-align: center; text-decoration: none; }

.voltar a:hover { text-decoration: underline; }

/* TÍTULOS */

h1, h2, h2 a, h3 { letter-spacing: 0.07vh; }

h1 { color: rgb(88, 89, 91); font-size: 9vh; margin-bottom: 8.9vh; line-height: 13vh; }

h2, h2 a { font-size: 8vh; color: rgb(244, 123, 107); }

h2 { margin-bottom: 7vh; line-height: 14vh; }

h2 a { text-decoration: none; }

h2 a:hover { text-decoration: underline; }

h3 { margin-top: 5.3vh; font-size: 7vh; line-height: 6vh; color: rgb(244, 123, 107); margin-bottom: 5.5vh; }

/* ESTRUTURA SIIE */

.header { display: none; }

.header-midia-movel, .logo-imagem { background-color: #fff; }

.header-midia-movel { display: block; position: fixed; margin: 0; padding: 0 5vh 0 0; width: auto; height: 27.8vh; 
                      z-index: 999999999999999999999999999999999999999999999999; }

.logo-celular-em-pe, .logo-tablet-em-pe, .logo-celular-350px-deitado, .logo-tablet-deitado { display: none; }

.logo-celular-deitado { display: block; }

.logo-imagem { padding-bottom: 5.7vh; border-radius: 40px; width: 66.62vh; height: 23.375vh; padding-left: 4.5vh; margin-left: 0px; margin-top: 3vh; 
               padding-right: 2vh; z-index: 9999999; }

.main-home, .main-home-email-invalido { width: 100%; position: relative; padding: 23vh 0 0 0; min-height: 420px }

.main-home { margin: 0 0 10vh 0; }

.main-home-email-invalido { margin: 0 0 15vh 0; }

.main, .main-confirmacao { margin: 0 3.8vh 0 3.8vh; }

.main { padding: 40vh 0 0 0; min-height: 10vh; }

.main-confirmacao { padding: 29vh 0 0 0; height: 32vh; display: flex; justify-content: center; align-items: center; text-align: center; }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
p, .ultimo-paragrafo-com-subtitulo, a:link, a:visited, p a, .lista-texto li, .lista-texto li a, .lista-texto li.ultimo, 
.lista-texto li.ultimo-com-subtitulo, .lista-texto li.ultimo-com-subtitulo a { color: rgb(88, 89, 91); font-size: 3.2vw; letter-spacing: 0.07vw; }

a:link, a:visited, p a, .lista-texto li a, .lista-texto li.ultimo-com-subtitulo a { text-decoration: none; }

a:hover, p a:hover, .lista-texto li a:hover, .lista-texto li.ultimo-com-subtitulo a:hover { text-decoration: underline; }

p, .ultimo-paragrafo-com-subtitulo { line-height: 6.2vw; }

p { margin-bottom: 3.5vw; }

.ultimo-paragrafo-com-subtitulo { margin-bottom: 5vw; }

.lista-texto li, .lista-texto li.ultimo, .lista-texto li.ultimo-com-subtitulo { list-style-type: circle; margin-left: 40px; line-height: 6.2vw; }

.lista-texto li { margin-bottom: 4.5vw; }

.lista-texto li.ultimo { margin-bottom: 0 }

.lista-texto li.ultimo-com-subtitulo { margin-bottom: 4.5vw; }

.voltar { margin-top: 4vw; left: 0; margin-left: 0; position: relative; display: flex; align-items: center; justify-content: center; border-radius: 8px; 
          width: 20vw; height: 6vw; background-color: rgb(244, 123, 107); border: none; }

.voltar a { letter-spacing: 0.07vw; font-size: 2.95vw; color: #fff; text-align: center; text-decoration: none; }

.voltar a:hover { text-decoration: underline; }

/* TÍTULOS */

h1, h2, h2 a, h3 { letter-spacing: 0.07vw; }

h1 { font-size: 4.7vw; color: rgb(88, 89, 91); margin-bottom: 5vw; line-height: 5.2vw; }

h2, h2 a { font-size: 4vw; color: rgb(244, 123, 107); }

h2 { margin-bottom: 3vw; line-height: 7.5vw; }

h2 a { text-decoration: none; }

h2 a:hover { text-decoration: underline }

h3 { margin-top: 2.9vw; font-size: 3.2vw; line-height: 3.8vw; color: rgb(88, 89, 91); margin-bottom: 2.5vw; }

/* ESTRUTURA SITE */

.header { display: none; }

.header-midia-movel, .logo-imagem { background-color: #fff }

.header-midia-movel { display: block; position: fixed; margin: 0; padding: 0 2.1vw 0 0; width: auto; height: 14.7vw; 
                      z-index: 999999999999999999999999999999999999999999999999; }

.logo-celular-em-pe, .logo-tablet-em-pe, .logo-celular-deitado, .logo-tablet-deitado { display: none; }

.logo-celular-350px-deitado { display: block; }

.logo-imagem { padding-bottom: 3.5vw; border-radius: 40px; width: 36vw; height: 11.929vw; padding-left: 2vw; margin-left: 0; margin-top: 1.8vw; 
               padding-right: 2vw; z-index: 9999999; }

.main-home, .main-home-email-invalido { width: 100%; position: relative; padding: 14vw 0 0 0; min-height: 420px; }

.main-home { margin: 0 0 7vw 0; }

.main-home-email-invalido { margin: 0 0 10vw 0; }

.main, .main-confirmacao { margin: 0 2vw 0 2vw }

.main { padding: 23vw 0 0 0; min-height: 20vw; }

.main-confirmacao { padding: 18vw 0 0 0; height: 18vw; display: flex; justify-content: center; align-items: center; text-align: center; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{

p, .ultimo-paragrafo-com-subtitulo, a:link, a:visited, p a, .lista-texto li, .lista-texto li a, .lista-texto li.ultimo, 
.lista-texto li.ultimo-com-subtitulo, .lista-texto li.ultimo-com-subtitulo a { color: rgb(88, 89, 91); font-size: 6vh; letter-spacing: 0.07vh; }

a:link, a:visited, p a, .lista-texto li a, .lista-texto li.ultimo-com-subtitulo a { text-decoration: none; }

a:hover, p a:hover, .lista-texto li a:hover, .lista-texto li.ultimo-com-subtitulo a:hover { text-decoration: underline; }

p, .ultimo-paragrafo-com-subtitulo { line-height: 9.7vh; }

p { margin-bottom: 5.3vh; }

.ultimo-paragrafo-com-subtitulo { margin-bottom: 9vh; }

.lista-texto li, .lista-texto li.ultimo, .lista-texto li.ultimo-com-subtitulo { list-style-type: circle; margin-left: 40px; line-height: 8.5vh; }

.lista-texto li { margin-bottom: 7.5vh; }

.lista-texto li.ultimo { margin-bottom: 0 }

.lista-texto li.ultimo-com-subtitulo { margin-bottom: 12.5vh; }

.voltar { margin-top: 11vh; left: 0; margin-left: 0; position: relative; display: flex; align-items: center; justify-content: center; border-radius: 8px; 
          width: 30.5vh; height: 8vh; background-color: rgb(244, 123, 107); border: none; }

.voltar a { letter-spacing: 0.07vh; font-size: 5.85vh; color: #fff; text-align: center; text-decoration: none; }

.voltar a:hover { text-decoration: underline; }

/* TÍTULOS */

h1, h2, h2 a, h3 { letter-spacing: 0.07vh; }

h1, h2 { line-height: 13vh }

h1 { color: rgb(88, 89, 91); font-size: 9vh; margin-bottom: 6vh; }

h2, h2 a { font-size: 8vh; color: rgb(244, 123, 107); }

h2 { margin-bottom: 4vh; }

h2 a { text-decoration: none; }

h2 a:hover { text-decoration: underline }

h3 { margin-top: 5.3vh; font-size: 6.5vh; line-height: 6vh; color: rgb(88, 89, 91); margin-bottom: 5.5vh; }

/* ESTRUTURA SIIE */

.header { display: none; }

.header-midia-movel, .logo-imagem { background-color: #fff; }

.header-midia-movel { display: block; position: fixed; margin: 0; padding: 0 5vh 0 0; width: auto; height: 27.8vh; 
                      z-index: 999999999999999999999999999999999999999999999999; }

.logo-celular-em-pe, .logo-tablet-em-pe, .logo-celular-350px-deitado, .logo-tablet-deitado { display: none; }

.logo-celular-deitado { display: block; }

.logo-imagem { padding-bottom: 5.7vh; border-radius: 40px; width: 66.62vh; height: 23.375vh; padding-left: 4.5vh; margin-left: 0px; margin-top: 3vh; 
               padding-right: 2vh; z-index: 9999999; }

.main-home, .main-home-email-invalido { width: 100%; position: relative; padding: 23vh 0 0 0; min-height: 420px }

.main-home { margin: 0 0 11.5vh 0; }

.main-home-email-invalido { margin: 0 0 15vh 0; }

.main, .main-confirmacao { margin: 0 3.8vh 0 3.8vh; }

.main { padding: 40vh 0 0 0; min-height: 10vh; }

.main-confirmacao { padding: 35vh 0 0 0; height: 30vh; display: flex; justify-content: center; align-items: center; text-align: center; }
}

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{

p, .ultimo-paragrafo-com-subtitulo, a:link, a:visited, p a, .lista-texto li, .lista-texto li a, .lista-texto li.ultimo, 
.lista-texto li.ultimo-com-subtitulo, .lista-texto li.ultimo-com-subtitulo a { color: rgb(88, 89, 91); font-size: 2.9vh; letter-spacing: 0.07vh; }

a:link, a:visited, p a, .lista-texto li a, .lista-texto li.ultimo-com-subtitulo a { text-decoration: none; }

a:hover, p a:hover, .lista-texto li a:hover, .lista-texto li.ultimo-com-subtitulo a:hover { text-decoration: underline; }

p, .ultimo-paragrafo-com-subtitulo { line-height: 5vh; }

p { margin-bottom: 2.5vh; }

.ultimo-paragrafo-com-subtitulo { margin-bottom: 6vh; }

.lista-texto li, .lista-texto li.ultimo, .lista-texto li.ultimo-com-subtitulo { list-style-type: circle; margin-left: 40px; line-height: 4.5vh; }

.lista-texto li { margin-bottom: 3.5vh; }

.lista-texto li.ultimo { margin-bottom: 0; }

.lista-texto li.ultimo-com-subtitulo { margin-bottom: 3.5vh; }

.voltar { margin-top: 6.5vh; left: 0; margin-left: 0; position: relative; display: flex; align-items: center; justify-content: center; border-radius: 8px; 
          width: 13vh; height: 3.75vh; background-color: rgb(244, 123, 107); border: none; }

.voltar a { letter-spacing: 0.07vh; font-size: 2.75vh; color: #fff; text-align: center; text-decoration: none; }

.voltar a:hover { text-decoration: underline; }

/* TÍTULOS */

h1, h2, h2 a, h3 { letter-spacing: 0.07vh; }

h1 { color: rgb(88, 89, 91); font-size: 4.9vh; margin-bottom: 7vh; line-height: 4vh; }

h2, h2 a { font-size: 4.1vh; color: rgb(244, 123, 107); }

h2 { margin-bottom: 5.7vh; line-height: 6vh; }

h2 a { text-decoration: none; }

h2 a:hover { text-decoration: underline }

h3 { margin-top: 2.6vh; font-size: 3.1vh; line-height: 3.1vh; color: rgb(88, 89, 91); margin-bottom: 2.6vh; }

/* ESTRUTURA SIIE */

.header { display: none; }

.header-midia-movel, .logo-imagem { background-color: #fff; }

.header-midia-movel { display: block; position: fixed; margin: 0; padding: 0 2vh 0 0; width: auto; height: 16vh; 
                      z-index: 999999999999999999999999999999999999999999999999; }

.logo-celular-em-pe, .logo-tablet-em-pe, .logo-celular-deitado, .logo-celular-350px-deitado { display: none; }

.logo-tablet-deitado { display: block; }

.logo-imagem { padding-bottom: 2.5vh; border-radius: 40px; width: 38.139vh; height: 13.72vh; padding-left: 2vh; margin-left: 0.2vh; 
               margin-top: 1.2vh; padding-right: 2vh; z-index: 9999999; }

.main-home, .main-home-email-invalido { padding: 15vh 0 0 0; min-height: 420px; }

.main-home { margin: 0 0 7.5vh 0; }

.main-home-email-invalido { margin: 0 0 9vh 0; }

.main, .main-confirmacao { margin: 0 1.8vh 0 1.8vh; }

.main { padding: 19.8vh 0 0 0; min-height: 61.7vh; }

.main-confirmacao { padding: 15vh 0 0 0; height: 32vh; display: flex; justify-content: center; align-items: center; text-align: center; }
}
